# Generated by Django 4.2 on 2023-07-28 14:00

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0019_alter_mission_location_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="mission",
            name="purpose",
            field=models.TextField(default="None"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="mission",
            name="remarks",
            field=models.TextField(default="None"),
            preserve_default=False,
        ),
    ]
